api_app_usage_list
GET
/api/app/{app_slug}/usage/
const url = 'https://example.com/api/app/example/usage/';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/app/example/usage/ \ --header 'Authorization: <Authorization>'View usage records for an application.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”app_slug
required
string
Responses
Section titled “Responses”Media typeapplication/json
Array<object>
object
id
required
string format: uuid
user
required
integer
subscription
required
string format: uuid
resource_type
required
string
resource_id
required
string format: uuid
quantity
required
integer
cost
required
string format: decimal
currency
string
created_at
required
string format: date-time
Examplegenerated
[ { "resource_type": "example", "resource_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "quantity": 1, "cost": "example", "currency": "example" }]